Skip to main content
GET
/
sources
/
{sourceKey}
/
v1
/
profiles
/
{profileKey}
Get a Profile from the registry
curl --request GET \
  --url https://api.{workspaceId}.clinia.cloud/sources/{sourceKey}/v1/profiles/{profileKey} \
  --header 'X-Clinia-API-Key: <api-key>'
{
  "key": "<string>",
  "properties": {},
  "description": "<string>",
  "contained": {}
}

Documentation Index

Fetch the complete documentation index at: https://docs.clinia.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-Clinia-API-Key
string
header
required

Path Parameters

sourceKey
string
required

The key of the source.

profileKey
string
required

The key or id of the profile.

Response

The profile with the given key.

key
string
required
read-only
type
enum<string>
required
Available options:
ROOT,
CONTAINED
properties
object
required
description
string

Description of the profile.

contained
object